﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Configuring Analytics Allowed Actions</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Configuring Analytics Allowed Actions</h1>
        <p>Analyzing&#160;different user actions using an SQL query&#160;generates&#160;actionable reports&#160;that&#160;are taken&#160;to Saviynt Identity Governance and Administration (IGA). You can&#160;choose&#160;an allowed action&#160;when&#160;creating&#160;the&#160;report. </p>
    </body>
</html>